/* ****************************************
 * MLH Electrical Style Sheet
 * ****************************************
 */

/* *************************
 * General style sheet start
 * *************************
 */

body {
  background:url("img/body-inner-bg.png") repeat-x scroll top #C6EAEE;
	color:#4D4D4D;
	font:80%/1.2em Arial,Helvetica,sans-serif;
	margin:0;
	padding:0;
}

a {
  color:#00a2b2; 
	font-weight: normal; 
}

a:hover {
  color:#bd0071;
}

h1, h2, h3 {
	color:#045b63; 
	font-weight: bold; 
	line-height:1.6em; 
	margin-top: 1em;  
}

h1 {
	font-size: 1.7em;
  margin-bottom: 1.2em;
}

h2 {
	font-size: 1.4em;
  margin-bottom: 1em;
}

h3 {
	font-size: 1.2em;
  margin-bottom: 1em;
}

p {
	color:#4d4d4d;  
	line-height:1.4em; 
	margin-top: 0em; 
	margin-bottom: 1.2em; 
	text-align: left;
}

.content ul, .content ol {
  line-height:1.5em; 
	margin-top: 0em; 
	margin-bottom: 1.0em; 
	text-align: left; 
}

blockquote {
	font-size:1.2em;
}

img {
  border:0 none;
}

.front #mainTitle h1 {
  margin: 5px 0 15px 0;
}

.front #mainTitle h1.with-tabs {
  margin: 0em 0px 1em 0px;
}

#mainTitle h1 {
  margin-top: 0;
	margin-bottom: 10px;
	color: #045b63;	
}
#mainTitle h1.with-tabs {
  float: left;
}

#tabs-wrapper ul.tabs {
  float: left;
	border-bottom: none;
}

ul.primary li.active a {
  border-color: #003366 #003366 #003366;
}

ul.primary li a {
  border-color: #003366;
	border-style:solid solid solid;
}

ul.primary li a:hover{
  border-color: #003366;
  border-style:solid solid solid;
}


/* *************************
 * Page Layout section start 
 * *************************
 */

 .column {
  display:inline;
  float:left;
  position:relative;
}
 
#maincontainer {			
	margin:0 auto;
	width:auto;
}

#maincontainerinner {
	width:760px;
	margin:auto;
}

#header { 
  margin:0 auto;
  padding:0;  
}

#header_wrapper{
  height: 168px;   
}

#logoarea{
  width: 368px;
  height: 102px;
  float: left;
  
  margin-top: 35px;
}

#logoarea #sitetitle,
#logoarea #siteslogan {
  display:none;
}

#header_text{
  width: 220px;
  float: right;
  
  margin-top: 20px;
}
#car_img{
  height: 84px;
  margin-left:25px;
  width:169px;
  background:transparent url("img/car_transparent.png") no-repeat top center;  
}

#content {
  background-color:#fff;
  padding:27px;
  width:706px;
  min-height:350px;
}

#footer {
  background:url("img/footer-bg.gif") repeat-x top center #045B63;
	clear: both;
  padding:0;
	margin: 0 auto;
}

#footer-inner {
	width:760px;
	min-height:255px;
	margin:auto;
}

#footer p {
  text-align: center;
	font-size: 11px;
	color:#fff;
}

#footer p a {
  color: #fff;
}

#footer p a:hover {
  text-decoration: underline;
}

#footer .copyright {
	padding:40px 0 0 0;
}

#footer-contact {
	float:left;
	padding:10px 0 0 0;
}

#footer-contact p {
	text-align:left;
}

#footer p.copyright {
	margin-bottom:0;
}

#footer p.superstar {
  font-size: 10px;
}

#footer #sitesafe {
	float:right;
}

#footer #masterelectrician {
	float:left;
}


/*
 * Clear element
 */

.clear {
	clear: both; 
	margin-bottom: 0px;
}

/* 
 * Primary links 
 */
ul.links {
  float: left;
}

/* ***********************
 * Navigation 
 * ***********************
 */
/* navigation */
#nav ul {
  height:51px;
  margin:0;
  padding:0;
}
#nav li {
	float:left;
	list-style-image:none;
	list-style-type:none;
	padding:20px 32px 13px;
	
	border-left: 1px solid #4f98b2;
}
#nav li.last{
	border-right: 1px solid #4f98b2;
}
#nav li a {
	color:#fff;
	font-size:13px;
	font-weight:bold;
	text-decoration: none;
}
#nav li a:hover{
  color: #BD0071;  
}

/* active rollover style */
#nav li.active-trail{
  background: transparent url("img/active_list.png") repeat-x;
}
#nav li a.active{
  color: #BD0071;
}

/* 
 * Submitted
 */
.submitted {
  line-height: 1.0em;
  padding-bottom: 1em;
}

/* 
 * Breadcrumb 
 */
.breadcrumb { 
  padding: 1em 0px;  
}

/* 
 * Bullet 
 */

ul.menu {
	border:medium none;
	list-style:none outside none;
	text-align:left;
}

ul.menu li {
  margin:0 0 0 0em;
}

li.collapsed { 
	list-style-image:url(img/bullet/menu-collapsed.gif);
}

li.leaf { 
	list-style-image:url(img/bullet/menu-child.gif);
}

li.expanded { 
	list-style-image:url(img/bullet/menu-expanded.gif);
}

ul.menu li.leaf { 
	list-style-image:url(img/bullet/menu-leaf.gif);
}

.sidebar .item-list ul li {
	list-style-image:url(img/bullet/menu-leaf.gif);
}

/* 
 * Messages 
 */

.messages {
	margin-bottom: 1em;
}

.imgleft {
 float: left;
 margin: 0px 10px 10px 0px
}

.imgright {
  float: right;
	margin: 0px 0px 10px 10px
}

.imgfloatclear {
  float: none;
}



/* 
 * Contact 
 */


p.phone {
	margin:0;
}

p.contact-tel span {
	float:left;
	width:100px;
}

/* 
 *  Admin styling
 */
#header .block-region {
	width:100%;
	position:absolute;
	top:5px;
	color:#000;
}

body.admin-menu {
	background-position:0 20px;
}

#user-login-form {
	text-align:left;
	padding:0 0 0 50px;
}

/* ACCESSIBILITY/CLEARERS  
--------------------------------------------------
*/

{content: ".";display: block; height: 0; clear: both; visibility: hidden;}